html {
    scroll-behavior: smooth;
}

body {
    font-family: "Inter", sans-serif;
    font-size: 14px;
}

.html-perfil,
.body-perfil {
    max-width: 100%;
    overflow-x: hidden;
}

p {
    margin-bottom: 0px;
}

.btn:active,
.btn:focus {
    box-shadow: none !important;
    outline: 0 !important;
}

.form-control:active,
.form-control:focus {
    box-shadow: none !important;
    outline: 0 !important;
}

.sec-navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #000000;
    z-index: 99;
}

.d-logo-nav a > img {
    width: 140px;
}

.d-btn-nav {
    text-align: right;
    padding-top: 2px;
}

.btn-nav {
    color: #FFFFFF;
    font-size: 14px;
    letter-spacing: 1px;
}

.btn-nav > img {
    width: 11px;
    margin-left: 10px;
    margin-top: -4px;
    transition: .3s;
}

.btn-nav:hover {
    color: #FFFFFF;
}

.btn-nav:hover > img {
    transform: translate(3px, -3px);
}

.sec-header {
    background-image: url(../images/bg-header.jpg);
    background-color: #000000;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    padding-top: 400px;
    padding-bottom: 100px;
    margin-top: 72px;
}

.d-info-header .t1 {
    font-size: 20px;
    color: rgba(255, 255, 255, .6);
    line-height: 1.7;
}

.d-info-header .t1 > span {
    font-size: 0px;
    display: block;
}

.btn-normal-primary {
    margin-top: 30px;
    background-color: #57E56E;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.btn-normal-primary > img {
    width: 11px;
    margin-left: 40px;
    margin-top: -4px;
    transition: .3s;
}

.btn-normal-primary:hover > img {
    transform: translate(3px, -3px);
}

.sec-about {
    padding-top: 100px;
    padding-bottom: 100px;
}

.d-title-sec .t1 {
    font-size: 17px;
    letter-spacing: .5px;
}

.d-title-sec .t2 {
    font-size: 40px;
    line-height: 1.3;
    font-family: "Poppins";
    font-weight: 700;
    margin-top: 30px;
}

.d-title-sec .t2 > span {
    display: block;
    font-size: 0px;
}

.d-title-sec hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 3px solid #57E56E;
    margin: 1em 0;
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 0;
    width: 60px;
}

.d-title-sec .t3 {
    font-size: 19px;
    line-height: 1.6;
}

.d-title-sec .t3 > span {
    font-size: 0px;
    display: block;
}

.d-title-sec .btn-normal-primary {
    margin-top: 40px;
}

.d-img-about {
    padding-top: 60px;
}

.d-img-about > img {
    width: 80%;
}

.sec-clientes {
    padding-top: 60px;
    padding-bottom: 60px;
}

.d-item-clientes {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 80px;
    height: 80px;
}

.d-owl-clientes .t1 {
    text-align: center;
    font-size: 27px;
    font-family: "Poppins";
    font-weight: 600;
}

.owl-clientes {
    margin-top: 35px;
}

.sec-funciona {
    padding-top: 50px;
    padding-bottom: 100px;
}

.d-funciona {
    text-align: center;
}

.d-funciona .t1 {
    font-family: "Poppins";
    font-size: 32px;
    font-weight: 600;
}

.row-items-funciona {
    margin-top: 60px;
}

.d-item-funciona {
    text-align: center;
}

.d-info-funciona {
    padding-left: 30px;
    padding-right: 30px;
}

.d-img-funciona {
    height: 250px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.d-info-funciona .t1 {
    font-size: 27px;
    font-weight: 600;
    font-family: "Poppins";
    margin-top: 25px;
}

.d-info-funciona .t2 {
    font-size: 19px;
    margin-top: 14px;
    line-height: 1.7;
    color: rgba(0, 0, 0, .8);
}

.d-info-funciona ul {
    margin: 0px;
    padding: 0px;
    padding-left: 10px;
    text-align: left;
    margin-top: 10px;
}

.d-info-funciona ul li {
    list-style: none;
    font-size: 15px;
    line-height: 2.1;
    color: rgba(0, 0, 0, .8);
}

.d-info-funciona ul li > img {
    margin-right: 10px;
    width: 18px;
    margin-top: -5px;
}

.btn-funciona {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 25px;
    padding: 0px;
}

.btn-funciona > img {
    margin-left: 15px;
    width: 11px;
    margin-top: -3px;
    transition: .3s;
}

.btn-funciona:hover > img {
    transform: translate(3px, -3px);
}

.sec-memoji {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #000000;
}

.d-memoji {
    text-align: center;
}

.d-memoji > img {
    width: 140px;
}

.d-memoji .t1 {
    font-size: 18px;
    color: rgba(255, 255, 255, .6);
    letter-spacing: 1.2px;
    margin-top: 10px;
}


.d-memoji .t2 {
    color: #FFFFFF;
    font-family: "Poppins";
    font-weight: 600;
    font-size: 40px;
    margin-top: 30px;
}

.d-memoji .t3 {
    color: #FFFFFF;
    font-size: 19px;
}

.d-memoji .t4 {
    color: #57E56E;
    font-size: 18px;
    margin-top: 6px;
}

.d-memoji hr {
    display: inline-block;
    height: 1px;
    border: 0;
    border-top: 3px solid #57E56E;
    margin: 1em 0;
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 0;
    width: 60px;
}

.sec-un-perfil {
    padding-top: 100px;
    padding-bottom: 100px;
}

.d-un-perfil {
    padding-top: 60px;
}

.sec-todo-el-control {
    padding-top: 10px;
    padding-bottom: 100px;
    background-image: url("../images/bg-todo-el-control.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.d-img-un-perfil > img {
    width: 70%;
}

.d-owl-control {
    margin-top: 50px;
}

.d-item-control {
    background-color: #F4F4F4;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 25px;
}

.d-item-control > img {
    width: 30px !important;
}

.d-item-control .t1 {
    margin-top: 15px;
    font-weight: 600;
    font-size: 15px;
}

.d-item-control .t2 {
    font-size: 12px;
    margin-top: 14px;
    line-height: 1.7;
}

.btn-control {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 25px;
    padding: 0px;
}

.btn-control > img {
    margin-left: 15px;
    width: 11px;
    margin-top: -3px;
    transition: .3s;
}

.btn-control:hover > img {
    transform: translate(3px, -3px);
}

/* OWL CAROUSEL */

.owl-carousel .owl-dots {
    padding-top: 10px;
    text-align: center;
}

.owl-carousel .owl-dots span {
    width: 10px;
    height: 10px;
    margin-left: 7px;
    margin-right: 7px;
    background: rgba(255, 255, 255, .2) !important;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.owl-carousel .owl-dots span {
    width: 10px;
    height: 10px;
    margin-left: 8px;
    margin-right: 8px;
    background: rgba(0, 0, 0, .1) !important;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.owl-carousel .owl-dots .active span {
    width: 10px;
    height: 10px;
    margin-left: 8px;
    margin-right: 8px;
    background: #57E56E !important;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.owl-dot:focus,
.owl-dot:active {
    border: none !important;
    outline: 0 !important;
    box-shadow: none !important;
}

/* OWL CAROUSEL */


.sec-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #000000;
}

.d-img-footer {
    padding-top: 14px;
}

.d-img-footer > img {
    width: 180px;
}

.d-social-footer {
    text-align: right;
}

.d-social-footer ul {
    padding: 0px;
    margin-bottom: 0px;
}

.d-social-footer ul li {
    list-style: none;
    display: inline-block;
    margin-left: 20px;
}

.d-social-footer ul li a > img {
    width: 22px;
    transition: .3s;
}

.d-social-footer ul li a:hover > img {
    transform: translateY(-3px);
}

.d-social-footer .t1 {
    margin-top: 20px;
    color: rgba(255, 255, 255, .8);
    font-size: 14px;
}

.sec-text-footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #252525;
}

.d-text-footer .t1 {
    color: rgba(255, 255, 255, .5);
    font-size: 12px;
}

.d-img-text-footer {
    text-align: right;
}

.d-img-text-footer > img {
    width: 180px;
}


/* PERFIL */
.sec-navbar-int {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #FFFFFF;
    z-index: 99;
}

.d-btn-nav-right {
    text-align: right;
}

.d-btn-add-home .btn-nav-int {
    padding-left: 0px;
}

.d-btn-add-contact .btn-nav-int {
    padding-right: 0px;
}

.btn-nav-int {
    padding:
}

.sec-contenido-perfil {
    padding-top: 120px;
    padding-bottom: 100px;
}

.d-portada-perfil {
    background-color: #D3DDE7;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 100px;
    padding-top: 20px;
    padding-bottom: 140px;
    padding-right: 20px;
    text-align: right;
}

.d-portada-perfil.active {
    padding-bottom: 190px;
}

.btn-compartir-perfil {
    background-color: #FFFFFF;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    padding-top: 4px;
    padding-left: 0px;
    padding-right: 2px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .1);
}

.btn-compartir-perfil.btn-tarjeta {
    background-image: url("../images/icons/icon-paper-plane-black.svg");
    background-size: 26px;
    background-position: 10px center;
    background-repeat: no-repeat;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .1);
    position: relative;
    z-index: 2;
}


.span-radar{
    right: 35px;
    position: absolute;
    background-color: transparent;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    animation: pulse-animation 3s infinite;
}


.span-radar.uno{
    animation-delay: .3s;
}

.span-radar.dos{
    animation-delay: .6s;
}

@keyframes pulse-animation {
  0% { box-shadow: 0 0 0 0 rgba(0, 0, 0, .35) }
  25% { box-shadow: 0 0 0 18px rgba(0, 0, 0, 0) }
}

@keyframes pulse-purple {
    0% {
        box-shadow: 0 0 0 0 rgba(155, 31, 232, 0.7);
    }

    70% {
        box-shadow: 0 0 0 18px rgba(155, 31, 232, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(155, 31, 232, 0);
    }
}

label.btn-compartir-perfil:active,
label.btn-compartir-perfil:focus {
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .1) !important;

}

.btn-compartir-pefil:active,
.btn-compartir-perfil:focus {
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .1) !important;
}

.btn-compartir-pefil.btn-foto-portada:active,
.btn-compartir-perfil.btn-foto-portada:focus {
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .1) !important;
}


.btn-compartir-perfil.visit {
    padding-top: 9px;
}

.btn-compartir-perfil.btn-foto-portada {
    padding-top: 11px;
    padding-right: 0px;
    margin-bottom: 0px;
}

.btn-compartir-perfil.btn-foto-portada > img {
    width: 24px;
}

.btn-compartir-perfil.btn-foto-perfil {
    padding-top: 11px;
    padding-right: 0px;
    margin-bottom: 0px;
}

.btn-compartir-perfil.btn-foto-perfil > img {
    width: 24px;
}

.btn-compartir-perfil > img {
    width: 26px;
}

.d-info-perfil {
    text-align: center;
    margin-top: -70px;
}

.d-foto-perfil {
    background-color: #D3DDE7;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
    border-radius: 100px;
    border: 6px solid #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .15);
    display: inline-block;
}

.d-foto-perfil.play {
    margin-top: -23px;
}

.d-btn-play {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 100px;
    border: 6px solid #FFFFFF;
    position: relative;
    z-index: 5;
    display: inline-table;
    width: 150px;
    height: 150px;
    background-image: url(../images/icons/icon-play.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: 55px center;
    margin-bottom: -132px;
    cursor: pointer;
}

.d-info-perfil .t1 {
    font-family: "Poppins";
    font-size: 28px;
    font-weight: 600;
    margin-top: 10px;
}

.d-info-perfil .t2 {
    font-weight: 500;
    margin-top: 4px;
    line-height: 1.8;
}

.d-info-perfil .t2 > span {
    display: block;
    font-size: 0px;
}

.row-contenido-sociales {
    margin-top: 40px;
}

.d-title-sociales {
    text-align: center;
    margin-bottom: 25px;
}

.d-title-sociales .t1 {
    font-size: 20px;
    font-weight: 500;
}

.d-item-social {
    margin-bottom: 25px;
}

.d-item-btn-social {
    text-align: center;
}

.d-item-btn-social .t1 {
    font-size: 14px;
    margin-top: 10px;
    font-weight: 500;
}

.d-item-btn-social .t1 > span {
    font-size: 0px;
    display: block;
}

.d-btn-social {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, .1);
    border-radius: 25%;
    position: relative;
    z-index: 2;
}

.btn-social {
    text-align: center;
    padding: 0px;
    width: 100%;
}

.btn-social.active:hover {
    cursor: move;
}

.btn.btn-social:active,
.btn.btn-social:focus {
    cursor: move;
    /*box-shadow: 0px 10px 15px rgba(0, 0, 0, .1) !important;*/
}

.btn-social > img {
    width: 100%;
    border-radius: 25%;
    transform: translateY(2px);
}

.d-title-qr {
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 10px;
}

.d-title-qr .t1 {
    font-size: 26px;
    font-weight: 700;
    font-family: "Poppins";
}

.d-title-qr .t2 {
    font-size: 15px;
    margin-top: 4px;
}

.modal-qr .btn-normal-primary-black {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.5px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.modal-qr .modal-body {
    text-align: center;
}

.modal-qr .modal-body > img {
    width: 95%;
}

.modal-qr .modal-footer {
    text-align: center;
    display: inline-block;
    padding-bottom: 30px;
    padding-top: 30px;
}

.modal-qr .modal-header {
    border-bottom: 0px;
}

.modal-qr .modal-body {
    padding-top: 0px;
}

/* PERFIL */

/* ACCESO */

.sec-acceso {
    margin-top: 59px;
    padding-top: 6%;
    height: calc(100vh - 59px);
    background-image: url("../images/bg-todo-el-control.jpg");
    background-repeat: no-repeat;
    background-size: 40%;
    background-position: bottom left;
}

.d-acceso {}

.d-btns-acceso {
    display: flex;
}

.d-btn-iniciar-sesion {
    width: 50%;
}

.d-btn-registro {
    width: 50%;
    margin-left: -1px;
}

.btn.btn-acceso {
    width: 100%;
    text-align: center;
    font-family: "Poppins";
    font-weight: 500;
    font-size: 18px;
    border-radius: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 2px solid rgba(0, 0, 0, .1);
    color: rgba(0, 0, 0, .3);
}

.btn.btn-acceso:hover {
    color: #000000;
}

.btn.btn-acceso.active {
    color: #000000;
    border-bottom: 2px solid #57E56E;
}

.d-form-acceso {
    margin-top: 50px;
}

.input-form-acceso {
    font-size: 16px;
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 38px;
    height: 50px;
    color: #000000;
}

.input-form-acceso:active,
.input-form-acceso:focus {
    border-bottom: 1px solid #000000;
    color: #000000;
}

.input-form-acceso::placeholder {
    color: rgba(0, 0, 0, .5);
}

.input-form-acceso.correo {
    background-image: url(../images/icons/icon-user.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center left;
}

.input-form-acceso.contrasena {
    background-image: url(../images/icons/icon-pass.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center left;
}

.input-form-acceso.correo-registro {
    background-image: url(../images/icons/icon-mail.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center left;
}

.input-form-acceso.whatsapp-registro {
    background-image: url(../images/icons/icon-whatsapp.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center left;
}

.input-form-acceso.usuario-registro {
    background-image: url(../images/icons/icon-user.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center left;
}

.input-form-acceso.contrasena-registro {
    background-image: url(../images/icons/icon-pass.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center left;
}

.input-form-acceso.contrasena {
    padding-right: 36px;
}

.input-form-acceso.contrasena-registro {
    padding-right: 36px;
}

.d-btn-form-acceso {
    margin-top: 60px;
}

.btn.btn-lg-black {
    width: 100%;
    height: 50px;
    background-color: #000000;
    color: #FFFFFF;
    border-radius: 10px;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 500;
    background-image: url("../images/icons/icon-arrow-up-green.svg");
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: center right 30px;
    transition: .3s;
}

.btn.btn-lg-black:hover {
    color: #FFFFFF;
    box-shadow: 5px 5px 0px rgba(87, 229, 110, .6);
    transition: .3s;
}

.d-footer-form {
    text-align: center;
    margin-top: 30px;
}

.d-footer-form .t1 {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.7;
    color: #000000;
}

.d-footer-form .t1 > span {
    display: block;
    font-size: 0px;
}

.d-footer-form .t1 > a {
    color: #000000;
    font-weight: 600;
}

.d-btn-show-pass {
    text-align: right;
    height: 0px;
}

.btn-show-pass {
    font-size: 16px;
    color: #57E56E;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    transform: translateY(-38px);
}

/* ACCESO */


/* EDITAR PERFIL */

.d-foto-perfil {
    text-align: right;
}

.btn-foto-perfil {
    transform: translate(14px, 85px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .1);
    position: relative;
    z-index: 5;
}

.btn-foto-pefil:active,
.btn-foto-perfil:focus {
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .1) !important;
}

.input-nombre {
    font-family: "Poppins";
    font-size: 28px;
    font-weight: 600;
    margin-top: 8px;
    color: #000000;
    border: none;
    text-align: center;
    border-radius: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 45px;
}

.input-nombre::placeholder {
    color: rgba(0, 0, 0, .4);
}

.input-nombre:active,
.input-nombre:focus {
    color: #000000;
}

.input-nombre.active {
    border: 1px solid rgba(0, 0, 0, .2);
}

.input-nombre.active:active,
.input-nombre.active:focus {
    color: #000000;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, .4);
}

.input-nombre:read-only {
    background-color: transparent;
}

.input-descripcion {
    font-weight: 500;
    line-height: 1.8;
    font-size: 16px;
    color: #000000;
    text-align: center;
    border: none;
    border-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    resize: none;
}

.input-descripcion::placeholder {
    color: rgba(0, 0, 0, .5);
}

.input-descripcion.active {
    margin-top: 10px;
    border: 1px solid rgba(0, 0, 0, .2);
}

.input-descripcion.active:active,
.input-descripcion.active:focus {
    color: #000000;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, .4);
}

.input-descipcion:active,
.input-descripcion:focus {
    color: #000000;
}


.input-descripcion:read-only {
    background-color: transparent;
}


.btn-normal-green {
    background-color: #57E56E;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 10px;
    height: 40px;
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.btn-normal-green > img {
    margin-left: 20px;
}

.btn-normal-green.btn-editar-perfil > img {
    margin-top: -4px;
}

.btn-normal-green.btn-guardar-perfil > img {
    width: 16px;
    margin-top: -4px;
}

.d-btn-editar-enlace {
    text-align: right;
    margin-bottom: -3vh;
    margin-right: -1vh;
    position: relative;
    z-index: 4;
}

.btn-editar-enlace {
    width: 35px;
    height: 35px;
    background-color: #FFFFFF;
    border-radius: 100px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .2);
    padding-top: 0px;
    padding-bottom: 3px;
    padding-left: 0px;
    padding-right: 0px;
}

.btn-editar-enlace:active,
.btn-editar-enlace:focus {
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .2) !important;
}

.btn-editar-enlace > img {
    width: 18px;
}

.modal .modal-content {
    border-radius: 10px;
    border: none;
}

.modal-enlace .modal-header {
    border-bottom: none;
}

.modal-marketing .modal-header {
    padding-bottom: 0px;
}

.modal-enlace .modal-body {
    padding-top: 5px;
    padding-bottom: 20px;
}

.d-image-enlace {
    text-align: center;
}

.d-image-enlace > img {
    width: 85px;
    border-radius: 25%;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, .1);
}

.modal .modal-header {
    padding-top: 16px;
}

.modal-header .close {
    padding-top: 14px;
    padding-bottom: 10px;
    padding-right: 17px;
    opacity: .7;
    transition: .3s;
}

.modal-header .close > img {
    width: 14px;
}

.modal-header .close:active,
.modal-header .close:focus {
    box-shadow: none;
    outline: 0;
    border: none;
}

.modal-header .close:hover {
    opacity: 1 !important;
}

.d-form-enlace {
    margin-top: 30px;
}

.d-form-enlace.personalizado {
    margin-top: 0px;
}

.input-form-modal {
    height: 40px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    color: #000000;
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 500;
}

.input-form-modal::placeholder {
    color: rgba(0, 0, 0, .5);
}

.input-form-modal:active,
.input-form-modal:focus {
    border: 1px solid rgba(0, 0, 0, .3);
    color: #000000;
}

.label-form-modal {
    font-size: 12px;
    margin-top: 5px;
}

.input-form-modal.text-area::placeholder {
    font-size: 16px;
}

.input-form-modal.text-area {
    font-size: 12px;
}

.input-form-modal.url {
    font-size: 14px;
    font-weight: 600;
}

.input-form-modal.tarjeta {
    font-size: 14px;
    font-weight: 600;
}

.form-agregar-tarjeta .form-group {
    margin-bottom: 10px;
}

/*.modal-enlace .modal-footer {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.d-btn-guardar {
    width: 40%;
}

.d-btn-eliminar-enlace {
    width: 55%;
}*/

.d-btn-eliminar-enlace {
    padding-top: 4px;
}

.btn-primary-modal {
    background-color: #000000;
    color: #FFFFFF;
    font-weight: 500;
    letter-spacing: .7px;
    font-size: 14px;
    border-radius: 10px;
    height: 40px;
    width: 100%;
}

.btn-primary-modal:hover {
    color: #FFFFFF;
}

.btn-eliminar-enlace {
    width: 100%;
    text-align: right;
    font-size: 12px;
    letter-spacing: .4px;
    padding-right: 0px;
    color: rgba(0, 0, 0, .8);
}

.btn-eliminar-enlace > i {
    margin-right: 8px;
    font-size: 14px;
}

.btn-eliminar-enlace:hover {
    color: #000000;
}

.d-confirmar-eliminar-enlace {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.d-confirmar-eliminar-enlace .d-text .t1 {
    font-size: 13px;
    font-weight: 600;
}

.btn-si-no {
    width: 35px;
    height: 33px;
    background-color: #000000;
    color: #FFFFFF;
    margin-left: 14px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .5px;
}

.btn-si-no:hover {
    color: #FFFFFF;
}

.btn-editar-enlace.personalizado.perfil {
    padding-top: 2px;
}


/* EDITAR PERFIL */

/* AGREGAR ENLACE */
.sec-int {
    padding-top: 90px;
}

.btn-go-back {
    padding-left: 0px;
}

.btn-go-back > img {
    width: 22px;
}

.d-title-sec-int {
    text-align: center;
    padding-top: 2px;
}

.d-title-sec-int .t1 {
    font-family: "Poppins";
    font-size: 24px;
    font-weight: 600;
}

.row-search {
    margin-top: 10px;
}

.input-search {
    border-radius: 0px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    height: 45px;
    padding-left: 35px;
    background-image: url("../images/icons/icon-search.svg");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 20px;
    font-size: 16px;
    color: #000000;
}

.input-search:active,
.input-search:focus {
    color: #000000;
    border-bottom: 1px solid rgba(0, 0, 0, .4);
}

.sec-enlaces {
    padding-top: 35px;
    padding-bottom: 50px;
}

.row-categoria-enlaces {
    margin-top: 30px;
}

.modal-agregar-enlace .modal-footer .d-btn-guardar {
    width: 50%;
}

.modal-agregar-enlace .modal-footer .d-btn-cancelar-modal {
    text-align: right;
}

.btn-cancelar-modal {
    color: rgba(0, 0, 0, .6);
    font-weight: 600;
    letter-spacing: .7px;
    font-size: 14px;
    border-radius: 10px;
    height: 40px;
    width: 100%;
    padding-right: 0px;
    text-align: right;
}

/* INPUT FILE */
.file-input__input {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
    display: block;
}

.file-input__label {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    font-size: 14px;
    padding: 10px 12px;
    background-color: #4245a8;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
}

/* INPUT FILE */

.form-group.image-enlace-personalizado {
    margin-bottom: 30px;
}

.d-image-enlace-personalizado {
    text-align: center;
}

.d-enlace-personalizado {
    display: inline-block;
    width: 95px;
}

.d-image-preview-enlace-personalizado {
    width: 95px;
    height: 95px;
    border-radius: 25%;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, .1);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.image-preview-enlace-personalizado {
    width: 95px;
    height: 95px;
    border-radius: 25%;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, .1);
}

.d-btn-enlace-personalizado {
    text-align: right;
    margin-bottom: -3.5vh;
    margin-right: -1.5vh;
    position: relative;
    z-index: 2;
}

.btn-editar-enlace.personalizado {
    width: 35px;
    height: 35px;
    background-color: #FFFFFF;
    border-radius: 100px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .2);
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0px;
    padding-right: 0px;
}


.btn-editar-enlace.personalizado > img {
    width: 18px;
}

.d-image-enlace-personalizado .t1 {
    font-size: 12px;
    margin-top: 15px;
}

#form-agregar-enlace {
    margin-bottom: 0px;
}

.d-line-form {
    margin-top: 25px;
    border-top: 1px solid #dee2e6;
}

.row-footer-form {
    padding-top: 10px;
    padding-bottom: 10px;
}

.row-footer-form .form-group {
    margin-bottom: 0px;
}

.sub-title-modal {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
}

.d-btns-tarjeta {
    display: flex;
    margin-bottom: 20px;
}

.d-btn-personal {
    width: 50%;
}

.d-btn-empresa {
    width: 50%;
    margin-left: -1px;
}

.btn.btn-categoria-tarjeta {
    width: 100%;
    text-align: center;
    font-family: "Poppins";
    font-weight: 500;
    font-size: 16px;
    border-radius: 0px;
    padding-top: 10px;
    padding-bottom: 15px;
    border-bottom: 2px solid rgba(0, 0, 0, .1);
    color: rgba(0, 0, 0, .3);
}

.btn.btn-categoria-tarjeta:hover {
    color: #000000;
}

.btn.btn-categoria-tarjeta.active {
    color: #000000;
    border-bottom: 2px solid #57E56E;
}

.sec-ver-enlaces {
    padding-bottom: 100px;
}


.d-btn-ver-mis-enlaces {
    text-align: center;
}

.btn-ver-mis-enlaces {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.5px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.btn-ver-mis-enlaces > i {
    margin-left: 15px;
    transition: .3s;
}

.btn-ver-mis-enlaces:hover {
    color: #FFFFFF;
}

.btn-ver-mis-enlaces:hover > i {
    transform: translateX(3px);
}

/* AGREGAR ENLACE */


.alert-danger {
    display: none;
    background-color: #FDEDEF;
    border: none;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 26px;
}

.alert-success {
    display: none;
    background-color: rgba(87, 229, 110, .1);
    border: none;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 26px;
}

.alert-success.success {
    display: block;
}

.alert-danger.error {
    display: block;
}

.alert-danger.already {
    display: block;
}

.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #EF4D61;
}

.alert-success.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: rgba(0, 0, 0, 0.5);
}

.d-info-alert {
    display: flex;
}

.d-image-alert {
    margin-right: 15px;
}

.d-image-alert > i {
    font-size: 24px;
    color: #EF4D61;
}

.alert-success .d-image-alert > i {
    font-size: 24px;
    color: #57E56E;
}

.d-text-alert .t1 {
    font-size: 14px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
}

/* Modal Success */
.modal-alert .modal-header {
    border-bottom: none;
    padding-bottom: 0px;
}

.modal-alert .modal-header .close {
    padding-left: 10px;
    padding-right: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.modal-alert .modal-header .close > img {
    width: 10px;
}

.modal-alert .modal-body {
    padding: 0px;
}

.modal-alert .d-modal-alert {
    display: flex;
    padding-left: 25px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 23px;
    align-items: center;
}

.d-modal-icon-alert {
    font-size: 40px;
    color: #57E56E;
    margin-right: 20px;
}

.d-modal-info-alert .t1 {
    font-size: 18px;
    font-weight: 600;
    font-family: "Poppins";
}

.d-modal-info-alert .t2 {
    font-size: 14px;
    color: rgba(0, 0, 0, .8);
}

.d-btn-modal-alert-close {
    text-align: right;
    margin-bottom: -10px;
}

.d-btn-modal-alert-close .close {
    float: none;
    padding-right: 13px;
    padding-left: 13px;
    padding-top: 10px;
    padding-bottom: 10px;

}

.d-btn-modal-alert-close .close > img {
    width: 10px;
}


.animate__animated.animate__bounceIn {
    --animate-duration: .5s;
}

.animate__animated.animate__zoomOut {
    --animate-duration: .3s;
}

.modal.loco {
    display: none !important;
}

/* Modal Success */

/* Sweet Alert */
.swal2-container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.swal2-popup {
    flex-direction: row !important;
    align-items: center !important;
    justify-content: flex-start !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    border-radius: 10px !important;
}

.swal2-icon {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    width: 20px !important;
    height: 20px !important;
}

.swal2-header {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.swal2-content {
    padding-left: 20px !important;
    padding-right: 0px !important;
}

.swal2-image {
    max-width: 100%;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.text-swal {
    font-size: 16px;
    line-height: 1.7;
    text-align: left;
    color: rgba(0, 0, 0, .8);
}

.text-swal > b {
    font-size: 22px;
    color: #000000;
}

/* Sweet Alert */

/* Crop Images */
.d-crop-preview {
    text-align: center;
}

.d-crop-preview-perfil {
    overflow: hidden;
    background-color: #D3DDE7;
    width: 130px;
    height: 130px;
    border-radius: 100px;
    border: 5px solid #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .15);
    display: inline-block;
}

.d-crop-preview-perfil > img {
    margin-left: -4px;
    margin-top: -4px;
}

.d-aceptar-crop {
    margin-top: 15px;
    margin-bottom: 25px;
}

.d-crop-image {
    max-height: 350px;
}

.d-crop-image.logotipo {
    max-height: 250px;
}

.d-crop-image > img {
    display: block;
    max-width: 100%;
}

.d-title-crop {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}

.d-title-crop .t1 {
    font-size: 24px;
    font-weight: 700;
    font-family: "Poppins";
    margin-top: 5px;
}

.d-title-crop .t2 {
    font-size: 15px;
}

.d-title-crop .t2.recomendado {
    font-size: 13px;
    margin-top: 4px;
    margin-bottom: 17px;
}

.btn-modal-black-center {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.5px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.btn-modal-black-center:hover {
    color: #FFFFFF;
}

.modal-crop .modal-header {
    border: none;
    padding-bottom: 5px;
    padding-top: 10px;
}

.modal-crop .modal-body {
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.modal-crop .modal-footer {
    text-align: center;
    display: inline-block;
    padding-bottom: 25px;
    padding-top: 25px;
    border: none;
}

.d-crop-preview-enlace-personalizado {
    overflow: hidden;
    background-color: #D3DDE7;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100px;
    height: 100px;
    border-radius: 25%;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, .1);
    display: inline-block;
}

/* Crop Images */

/* Marketing */
.btn-modal-marketing:hover {
    text-decoration: none;
}

.btn-modal-marketing:active,
.btn-head-body:focus {
    text-decoration: none;
}

.label-check > span {
    font-weight: 500;
    display: inline-block;
    margin-left: 2px;
    margin-top: 2px;
    font-size: 14px;
}

.label-radio > span {
    font-weight: 500;
    display: inline-block;
    margin-left: 2px;
    margin-top: 2px;
    font-size: 14px;
}

.row-radios-url {
    margin-top: 25px;
}

.row-radios-url .form-group {
    margin-bottom: 8px;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #57E56E;
    background-color: #57E56E;
    box-shadow: none !important;
    outline: 0 !important;
}

.custom-control-input:empty ~ .custom-control-label::before {
    box-shadow: none;
    outline: 0;
}

.label-check.active::before {
    border: #adb5bd solid 1px !important;
}

/* Marketing */

/* Ajustes */
#row-enlaces {
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: hidden;
    -webkit-touch-callout: none;
    /* Safari Touch */
    -webkit-user-select: none;
    /* Webkit */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Edge*/
    user-select: none;
}

/* Ajustes */

/* Video YouTube PopUp */
.modal-video-youtube .modal-body {
    padding: 0px;
    margin: 0px;
}

.d-modal-iframe-youtube {
    position: relative;
    padding-bottom: 56.25%;
}

.d-modal-iframe-youtube iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 10px
}

.modal-video-youtube .modal-header {
    border: none;
    padding-bottom: 35px;
}

.modal-video-youtube .modal-body {
    border: none;
}

.modal-video-youtube .modal-content {
    background-color: transparent;
}


.close.btn-close-modal-youtube {
    background-color: #FFFFFF;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    opacity: .85;
}

/* Video YouTube PopUp */

/* Logotipo Personalizado */
.btn-foto-perfil,
.btn-foto-portada {
    background-image: url("../images/icons/icon-camera.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
}

.btn-compartir-perfil.btn-foto-logotipo {
    background-image: url("../images/icons/icon-camera.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    box-shadow: none;
    border: 2px solid rgba(0, 0, 0, .1);
    width: 40px;
    height: 40px;
    margin-bottom: 0px;
    position: absolute;
    left: 180px;
    top: 0;
    right: 0;
    margin: 0 auto;
}

.d-preview-logotipo {
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    margin-bottom: 15px;
}

.btn-nav-preview-logotipo {
    width: 100%;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .3;
}

.btn-nav-preview-logotipo.logout {
    background-image: url("../images/icons/icon-logout.svg");
}

.btn-nav-preview-logotipo.qr {
    background-image: url("../images/icons/icon-qr.svg");
}

.d-crop-preview-logotipo {
    overflow: hidden;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 130px;
    height: 30px;
    display: inline-block;
}

.d-logo-nav-int {
    display: flex;
    justify-content: center;
}

.d-logo-nav-int.user {
    padding-bottom: 11px;
}

.d-logotipo-int {
    /* Sugerido 390px x 90px */
    width: 130px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(5px);
}

.d-logotipo-int:hover {
    cursor: pointer;
}

.d-logotipo-int.user:hover {
    cursor: default;
}

/* Logotipo Personalizado */

/* PopUp Web */
.modal-web .modal-content{
    border-radius: 16px!important;
}

.modal-web .modal-body {
    padding: 0px;
    margin: 0px;
}

.modal-web .modal-dialog{
    margin-top: 0px;
    margin-bottom: 0px;
}

.d-modal-iframe-web {
    padding-bottom: calc(100vh - 44px);
}

.d-modal-iframe-web iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #FFFFFF;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.modal-web .modal-header {
    border: none;
    padding-top: 24px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 26px;
    background-color: #FFFFFF;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.modal-web .modal-body {
    border: none;
}

.close.btn-close-modal-web {
    background-color: rgba(0,0,0,.35);
    width: 28px;
    height: 28px;
    padding: 0px;
    border-radius: 100px;
    background-image: url("../images/icons/icon-close-white.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
}

.d-btn-pagina-popup{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn-pagina-popup{
    font-size: 14px;
    font-weight: 600;
    background-color: rgba(87,229,110,.2);
    border-radius: 5px;
    color: #1D4C24;
}

.btn-editar-paginas-popup{
    background-color: transparent;
    font-size: 14px;
    font-weight: 500;
    padding: 0px;
    color: #000000;
}

.btn-editar-paginas-popup > img{
    margin-right: 10px;
    transform: translateY(-2px);
}

.btn-editar-paginas-popup:hover{
    text-decoration: underline;
}



/* PopUp Web */

